	
body {
margin: 0;
padding: 10px 0;
background-color: #F1F1F1;
font: 12px/18px Arial, Helvetica, sans-serif;
color: #333;
	}
	
	
A:link {
 color: #0000cc 
 }
A:visited { 
color: #003366 
}
h1 {
font: 24px/26px Arial, Helvetica, sans-serif;
color: #003399;
}
h2 {
font: 18px/26px Arial, Helvetica, sans-serif;
color: #003399;
}